gnutls_certificate_set_verify_flags(3)

NAME
gnutls_certificate_set_verify_flags - set the flags to be used at certificate verification

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_certificate_set_verify_flags(gnutls_certificate_credentials_t res, unsigned int flags);

ARGUMENTS

gnutls_certificate_credentials_t          res
    is a gnutls_certificate_credentials_t structure

unsigned int flags
    are the flags

DESCRIPTION
This function will set the flags to be used at verification of the certificates. Flags must be OR of the gnutls_certificate_verify_flags enumerations.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.